﻿h1 {
    font-size: 28px;
    font-family: 'Arimo', sans-serif;
    font-weight: bolder;
    margin: 0;
    padding: 0;
}

.header_container {
    width: 1231px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 15px;
    margin-bottom: 15px;
    border: 1px solid #bbbbbb;
    border-radius: 5px;
    direction: rtl;
    text-align: right;
}

.title_container {
    position: absolute;
    background-color: white;
    margin-right: 30px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.title_div {
    padding-right: 20px;
    padding-left: 20px;
    padding-bottom: 9px;
    margin-top: 7px;
}

.categorySeperator {
    width: 43px;
    height: 53px;
    background-image: url('/img/market/category_seperator.png');
    background-repeat: no-repeat;
}

.tmarketCategoryLink {
    text-decoration: none;
    color: #ededed;
    font-size: 17px;
}

.tmarketCategoryLink:hover {
    color: #ffffff;
}

.tmarketCategoryLinkSelected {
    text-decoration: none;
    color: #f9bf5c;
    font-size: 16px;
}

.flightBackgroundPanel {
    width: 100%;
    height: 450px;
    text-align: center;
    overflow: hidden;
    border-radius: 5px;
}

.flightsSearchSeperator{
    width:100%; 
    height: 1px; 
    background-color: #64635f;
}

.searchModuleBack{
    width:1201px; 
    height: 140px; 
    margin-right: auto;
    margin-left: auto;
    text-align: center;
}

.searchModuleSeperator {
    width: 1201px;
    height: 1px;
    background-color: #cbcbcb;
    margin-left: auto;
    margin-right: auto;
}


::-ms-clear {
    display: none;
}

.flightMenuOption {
    color: #000000;
}

.flightMenuOption:hover {
    color: #6d6d6d;
}

.flightMenuOptionSelected {
    color: #8f1400;
}

.multiDestsTab {
    color: #3b3b72 !important;
}

.multiDestsTabHover {
    color: #3b3b72 !important;
}

.multiDestsTabSelected {
    color: #ffffff !important;
}

.secretTab {
    color: #d97908 !important;
}

.secretTabHover {
    color: #d97908 !important;
}

.wide_border_div {
    width: 1231px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 15px;
    margin-bottom: 15px;
    border: 1px solid #bbbbbb;
    border-radius: 5px;
}

.wide_inner_border_div {
    margin: 15px;
    border: 1px #cbcbcb solid;
    background-color: white;
    border-radius: 5px;
}

.cat_title_div {
    width: 1231px;
    margin-top: 25px;
    margin-right: auto;
    margin-left: auto;
    direction: rtl;
}

.title_text {
    font-size: 17px;
    font-weight: bold;
    margin-right: 18px;
}

.link_no_style {
    text-decoration: none;
    color: black;
}

.market_cat {
    width: 149px;
    height: 110px;
    text-align: center;
}

.market_cat:hover {
    background-color: #fff6e5;
}

.inner_seperator {
    width: 1px;
    background-color: #cbcbcb;
}

.share_container {
    position: absolute;
    background-color: white;
    margin-right: 958px;
    margin-top: 6px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.share_img {
    opacity: 1;
    cursor: pointer;
}

.share_img:hover {
    opacity: 0.8;
}

.share_loading {
    display: none;
    width: 105px;
    text-align: center;
}

.loader_back {
    position: fixed;
    width: 100%;
    min-height: 100%;
    background-color: white;
    background-image: url('/img/market/loader_back.jpg');
    background-position: center;
    background-repeat: no-repeat;
    z-index: 2149999999;
    top: 0;
    left: 0;
    display: none;
}

.loader_snake {
    position: absolute;
    margin: auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 250px;
    height: 250px;
}

.searchOpacity {
    background-color: rgba(255, 255, 255, 0.8);
    height: 96px;
}

.searchOverflowDiv {
    width: 1080px;
    margin-top: 17px;
    overflow: hidden;
}

.child_td {
    width: 21px;
    text-align: center;
}

.txt_name {
    font-size: 11px;
    color: #000000;
}

.txt_area {
    font-size: 11px;
    color: #797c81;
}

.height_div {
    margin-top: 10px;
    width: 100%;
    height: 1px;
    background-color: #cbcbcb;
}

.header_title {
    width: 100%;
    text-align: center;
    background-color: black;
}

.header_padding {
    padding-top: 3px;
    padding-bottom: 5px;
}

.header_text {
    font-size: 13px;
    color: white;
}

.choose_dest {
    width: 142px;
    height: 25px;
    background-color: black;
    text-align: center;
}

.choose_text {
    font-size: 10px;
    color: white;
}

.choose_arrow {
    text-align: center;
    width: 146px;
    height: 4px;
    background-image: url('/img/profile/tooltip_arrow.png');
    background-repeat: no-repeat;
    background-position: center;
    overflow: hidden;
}

.psn_div {
    width: 290px;
    background-color: white;
    border: 3px solid #cccccc;
}

.psn_title {
    width: 100%;
    height: 40px;
    text-align: center;
    background-color: #efefef;
}

.psn_title_text {
    font-size: 13px;
    font-weight: bold;
    padding-top: 10px;
}

.pop_sep {
    width: 100%;
    height: 1px;
    background-color: #cccccc;
}

.pop_sep_none {
    width: 100%;
    height: 1px;
    background-color: #cccccc;
    display: none;
}

.psn_text {
    font-size: 14px;
    font-weight: bold;
    padding-top: 10px;
}

.psn_opt {
    height: 47px;
    text-align: center;
    cursor: pointer;
}

.psn_opt_pad {
    padding-top: 10px;
    padding-right: 15px;
    font-size: 13px;
}

.psn_opt_pt {
    cursor: pointer;
    padding-top: 3px;
}

.psn_opt_age {
    padding-top: 3px;
    font-size: 11px;
    color: #5f5f5f;
}

.psn_opt_abs {
    width: 20px;
    height: 23px;
    position: absolute;
    cursor: default;
}

.psn_opt_rel {
    position: relative;
    padding-top: 3px;
}

.bottom_opts {
    margin-top: 13px;
    width: 1111px;
}

.bottom_opts_sm {
    margin-top: 13px;
    width: 1111px;
}

.bottom_opts_tbl {
    font-size: 14px;
    color: #515151;
}

.choose_class {
    height: 40px;
    text-align: center;
    cursor: pointer;
}

.choose_class_selected {
    height: 40px;
    text-align: center;
    cursor: pointer;
    background: #ffffe8;
}

.class_opt {
    padding-top: 10px;
    font-size: 13px;
    color: black;
}

.class_opt:hover {
    color: #5f5f5f;
}

.pop_border {
    width: 170px;
    background-color: white;
    border: 3px solid #cccccc;
}

.pop_arr {
    margin-right: 6px;
    font-size: 11px;
}

.flex_opt {
    height: 57px;
    text-align: center;
    cursor: pointer;
}

.flex_div {
    width: 270px;
    background-color: white;
    border: 3px solid #cccccc;
}

.complex_pnl {
    width: 260px;
    height: 34px;
    position: absolute;
    cursor: pointer;
}

.complex_hid {
    width: 225px;
    overflow: hidden;
}

.sel_dest_div {
    width: 20px;
    float: right;
    margin-left: 15px;
    font-size: 21px;
}

.sel_adv_tbl {
    width: 633px;
    border: 1px solid #232a34;
    border-radius: 5px;
    float: right;
    background-color: white;
    direction: rtl;
    text-align: center;
}

.sel_title {
    font-size: 14px;
    font-weight: bold;
    margin-top: 30px;
}

.sel_adv_text1 {
    margin-top: 32px;
    font-size: 11px;
    color: #545454;
    margin-left: 25px;
    text-align: justify;
}

.sel_adv_text2 {
    margin-top: 10px;
    font-size: 11px;
    color: #545454;
    margin-left: 25px;
    text-align: justify;
}
